Oldal: 1 / 1

Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 15., péntek 15:48
Szerző: Ziuatanejo
Korábban valahogy sikerült két gépen is megoldanom, hogy az akkor még Sun azóta Oracle Report Builder -t felraktam talán még a 2.4 -es verzió alá, készítettem pár reportot vele és a 3.2-re upgrade után tudtam is ezeket futtatni. Aztán újra kellett húznom a windows -t és azóta akárhogy ügyeskedem nem sikerül elérnem, hogy az oxt -t felrakjam akár 3.2 -re akár 3.3 -ra, csak azt írja, hogy "Could not load Java...". Olvastam egy olyan megoldásról, hogy Tools/Options/Java menüpontban kapcsoljam ki a Java használatát, próbáljak installálni, kapcsoljam vissza és úgy már menni fog, de nálam ugyanazt a hibát dobta. Tud esetleg valaki erre megoldást?

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 15., péntek 21:42
Szerző: r4zoli
A java szükséges a telepítéshez, az OOo 3.3-hoz az ORB 1.2.1-rev2 változata kell, 3.2-höz pedig sima 1.2.1.
Azokkal próbálkozol?
Milyen java változattal?

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 19., kedd 9:39
Szerző: Ziuatanejo
Szia!

Mindkettőnél a rev2 -t próbáltam eddig. A sima 1.2.1 -et nem találom a letölthető kiterjesztéseknél, de leszedtem a Sun Report builderből az 1.1.0 -t, és annál is a szokványos hibaüzenet jön "Could not create Java implementation loader", pedig a leírás szerint ez a verzió 3.1 -től fölfele működik.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 19., kedd 10:14
Szerző: r4zoli
Próbáld meg a felhasználó profil átnevezését: [Leírás]Felhasználói profil törlése.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 19., kedd 11:04
Szerző: Ziuatanejo
Sajnos ez sem vált be, ugyanaz a hibaüzenet. Az a furcsa, hogy 3 különböző gépen próbáltam már - ez a mostani egy most installált szűz windows -os gépre került verzió - és csak az első alkalommal az otthoni gépre tudtam felrakni, azon írtam meg a reportokat, de ahol a programot használnák, meg a munkahelyi gépemen sem tudom életre lehelni.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 19., kedd 11:29
Szerző: r4zoli
Van egyáltalán java a gépen?
El tudod indítani a tündéreket a Fájl>Tündérek alatt?
Más ötletem nincs.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 19., kedd 12:22
Szerző: Ziuatanejo
Java van a gépen, szerintem maga az OpenOffice rakta fel a "Java(TM) 6 Update 22" -es verziót. A tündérek viszont tényleg nem működnek. Azt írja, hogy "A kiválasztott JRE hibás", telepítsem újra vagy próbáljak másik verziót. Letöltöttem a 6 Update 24-est, de azzal is ugyanezt csinálja.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 19., kedd 12:46
Szerző: r4zoli
Még egy kérdés, a géped 32 bites vagy 64 bites.
Ha 64 bites akkor kell hozzá 32 bites java, mert az OOo 32 bites változat és csak 32bites javával működik.

Most már tényleg nincs más ötletem, mint az OOo eltávolítása, a telepítési könyvtárak törlése a felhasználónál és a Program files alatt majd újratelepítés.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 20., szerda 11:02
Szerző: Ziuatanejo
32 bites az összes gép amin próbáltam. Megpróbáltam az uninstallt és minden törlést is, de ugyanaz a gond. Aztán még azt is csináltam, hogy megint mindent leszedtem és felinstalláltam az OxygenOffice 2.4 -es verzióját, mert az volt korábban azon a gépen ahová fel tudtam rakni a report buildert. Az OxygenOffice úgy települt fel, hogy a sun report builder connectort is rögtön felrakta. Erre húztam rá a 3.2 -es verziót, lehet, hogy a minden korábbi verziót töröljön kérdésre nemmel kellett volna válaszolnom, mert így ezzel sem sikerült megoldanom a problémát.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 20., szerda 13:05
Szerző: r4zoli
Minden telepítés előtt célszerű az előző változatot leszedni, mert mindig van egy kis változás ami problémát okozhat.
A 3.2-höz már nincs fenn olyan jelentéstervező ami jó hozzá.
Csak a 3.3-al próbálkozz a régebbiekben sok a Base-hez kapcsolódó hiba.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 20., szerda 14:39
Szerző: Ziuatanejo
Az a gond, hogy a 3.3 -ast meg az "Ürlap méret növekedés" topikban leírt problémám miatt nem használhatom. Ha abból ki tudnék mászni valahogy akkor rögtön raknám is vissza.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2011. április 20., szerda 15:45
Szerző: r4zoli
Akkor várj a 3.4-re.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2013. szeptember 12., csütörtök 22:13
Szerző: mytom
Üdv mindenkinek!
Valaki tud abban segíteni, hogy a 3.xx szinte összes változat alatt jól működő jelentéseim 4-től fölfele miért nem futnak le?
Ez általános hiba, vagy valami nálam van rosszul megcsinálva?

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2013. szeptember 13., péntek 15:42
Szerző: r4zoli
AOO vagy LibO, igaz mindegy, mert mindkettőnél azok a jelentések nem futnak, amelyek diagramot tartalmaznak, egy kód változás miatt.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2013. szeptember 13., péntek 22:55
Szerző: mytom
T.r4zoli!
LibO-t használok, de nincs benne diagram, MySQL szerver van igaz 5-ös (régebbi) ahhoz csatlakozom.
Holnap leírom a pontos hibaüzenetet,(igaz nem sokat mond)köszönöm a választ.

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2013. szeptember 16., hétfő 10:30
Szerző: gyulcy
Szia, nalam a Microsoft Visual C++ 2010 SP1 telepitese oldotta meg a problemat.
Sok sikert!
Gyulcy

Re: Report Builder extention -t nem tudom installálni

HozzászólásElküldve: 2013. december 10., kedd 22:49
Szerző: mytom
T. Gyulcy!
Újra nekifutottam a témának és nálam is bejött a javaslatod, köszönöm.